<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <table>
        <tr>
            <td>Numeros</td>
            <td>Pares</td>
            <td>Maximo</td>
            <td>Minimo</td>
        </tr>
        <tr id="salida">
            <td> </td>
            <td> </td>
            <td> </td>
            <td> </td>
        </tr>
    </table>
    <script src="2.js"></script>
</body>

</html>